Chromium for NetBSD

Chromium 56.0.2924.87 (pkgsrc/wip/chromium-new)では、 Gentoo Linuxのフォーラムにあるのと同じように、 gmailやGoogle Calendar、Amazon.co.jp等でsegfaultしてしまい、使えない。 とりあえず57がリリースされたらまた試してみることにする。

0 件のコメント:

コメントを投稿

How to use Zoom Video Conferencing with pkgsrc/www/firefox-88.0 under NetBSD/amd64 9.99.82

Zoom Video Conferencing supports Mozilla Firefox after 76.0 release The pkgsrc has Mozilla Firefox package as pkgsrc/www/firefox. And...